{
  "$schema": "./node_modules/@angular/service-worker/config/schema.json",
  "appData": {
    "appVersion": "0.0.24",
    "buildDate": "2026-05-16T20:25:55.273Z",
    "buildNumber": 24
  },
  "assetGroups": [
    {
      "installMode": "prefetch",
      "name": "app",
      "resources": {
        "files": [
          "/favicon.ico"
        ]
      },
      "updateMode": "prefetch"
    },
    {
      "installMode": "lazy",
      "name": "assets",
      "resources": {
        "files": [
          "/favicon/**",
          "/assets/**",
          "/**/*.svg",
          "/**/*.png",
          "/**/*.jpg",
          "/**/*.jpeg",
          "/**/*.webp",
          "/**/*.gif",
          "/**/*.woff",
          "/**/*.woff2",
          "/**/*.ttf",
          "/**/*.otf"
        ]
      },
      "updateMode": "prefetch"
    }
  ],
  "dataGroups": [],
  "index": "/index.html"
}
